/* ===== PREMIUM CURSOR ===== */

body{
    cursor:none;
}

.cursor{
    position:fixed;
    width:10px;
    height:10px;
    background:#D4AF37;
    border-radius:50%;
    pointer-events:none;
    z-index:99999;
    transform:translate(-50%,-50%);
}

.cursor-outline{
    position:fixed;
    width:42px;
    height:42px;
    border:2px solid rgba(212,175,55,.55);
    border-radius:50%;
    pointer-events:none;
    z-index:99998;
    transform:translate(-50%,-50%);
    transition:
        width .25s,
        height .25s,
        border-color .25s;
}

.cursor-hover{
    width:70px;
    height:70px;
    border-color:#D4AF37;
}
